/* SEARCH RESULTS
----------------- */

/* left column search results
----------------------------- */

#mainSearchResultsLeft,
#communitySearchResultsLeft,
#searchMembersForm {
    margin: 30px 0 0 0;
}

#mainSearchResultsLeft h2 span,
#communitySearchResultsLeft h2 span {
    display: inline;
}

#mainSearchResultsLeft .searchResultsItem {
    margin: 0 0 15px 0;
}

#mainSearchResultsLeft .searchResultsItem h2 {
    background-image: none;
    font-size: 11px;
    font-weight: bold;
    padding: 0;
}

#mainSearchResultsLeft .searchResultsItem h2 a {
    color: #4c4c4c;
}

#mainSearchResultsLeft .searchResultsItem table {
    width: 180px;
}

#mainSearchResultsLeft .searchResultsItem table,
#mainSearchResultsLeft .searchResultsItem .s,
#mainSearchResultsLeft .description {
    font-size: 11px;
    line-height: 16px;
}

#mainSearchResultsLeft .link {
    font-size: 11px;
    text-align: right;
}

#searchResultsPersona h2 span {
    display: block;
    font-size: 15px;
}

#communitySearchResultsLeft .searchResultItem {
    margin-bottom: 10px;
}

#communitySearchResultsLeft .title {
    color: #81786f;
    font-size: 13px;
    margin-bottom: 5px;
}

#communitySearchResultsLeft .thumb {
    float: left;
    margin: 0 5px 0 0 !important;
}

#communitySearchResultsLeft .thumb img {
    background-color: #ffffff !important;
    margin: 0 !important;
}

#communitySearchResultsLeft .name {
    color: #4c4c4c;
    font-size: 11px;
    font-weight: bold;
    height: auto;
    line-height: 14px;
}

#communitySearchResultsLeft .link {
    text-align: right;
    font-size: 11px;
    line-height: 14px;
}

#communitySearchResultsLeft input[type='text'],
#communitySearchResultsLeft select,
#searchResultsMain select {
    border: 1px #cccccc solid !important;
    color: #000000 !important;
    font-size: 12px !important;
    height: 16px !important;
    margin: 0 !important;
    padding: 2px !important;
}

#communitySearchResultsLeft select,
#searchResultsMain select {
    height: 22px !important;
}

#communitySearchResultsLeft input[type='checkbox'],
#searchResultsMain input[type='checkbox'] {
    margin: 0 !important;
    padding: 0 !important;
}

#communitySearchResultsLeft input.blur,
#searchResultsMain input.blur {
    color: #999999 !important;
}

#searchResultsGroupsLeft,
#searchResultsPhotosLeft,
#searchResultsBlogsLeft {
    margin-bottom: 15px;
}

/* groups
--------- */
#searchResultsGroupsLeft .searchResultsItem {
    margin-bottom: 15px;
}

#searchResultsGroupsLeft .thumb img {
    height: 56px;
    width: 56px;
}

#searchResultsGroupsLeft .description {
    color: #2b2b2b;
    font-size: 11px;
    line-height: 14px;
}

/* photos
--------- */
#searchResultsPhotosLeft .thumb {
    float: left;
    margin: 0 5px 0 0 !important;
}

#searchResultsPhotosLeft .thumb img {
    height: 52px;
    width: 52px;
}

/* blogs
-------- */
#searchResultsBlogsLeft .searchResultsItem {
    margin-bottom: 15px;
}

#searchResultsBlogsLeft .thumb img {
    height: 56px;
    width: 56px;
}

#searchResultsBlogsLeft .topic {
    color: #63564e;
    font-size: 11px;
    line-height: 14px;
}

#searchResultsBlogsLeft .author {
    color: #63564e;
    font-size: 11px;
    line-height: 14px;
}

/* main column search results
----------------------------- */
#searchResultsMain {
    margin: 0 0 30px 0;
}

#searchResultsHeader {
    margin-bottom: 5px;
}

#searchResultsMain #resultsText {
    color: #4c4c4c;
    font-size: 16px;
    margin-bottom: 5px;
}

#searchResultsMain #resultsText span {
    font-size: 18px;
    font-weight: bold;
}

#searchResultsMain .pagination {
    margin: 10px 0;
}

#searchResultsMain .searchNoResults ul {
    margin: 10px 0 0 5px;
}

#searchResultsMain .searchNoResults ul li {
    margin: 0 0 0 15px;
    list-style-image: url('/aarp.org_/web/images/bullets/green.png');
}

/* search results items
----------------------- */
#searchResultsMain #searchPaginationTop,
#searchResultsMain #searchPaginationBottom {
    clear: both;
}

#searchResultsMain.cms .searchResultsItem {
    margin: 0 0 20px 0 !important;
}

#searchResultsMain.cms .searchResultsItem h2 a {
    color: #4c4c4c;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
}

#searchResultsMain.cms .searchResultsItem h2 a:hover {
    color: #8b0000;
}

#searchResultsMain.cms .searchResultsItem table,
#searchResultsMain.cms .searchResultsItem .s {
    font-size: 13px !important;
    line-height: 20px !important;
}

#searchResultsMain.cms .searchResultsItem .s a {
    font-weight: bold;
}

#searchResultsMain.photos .searchResultsPhotos {
    clear: both;
    margin: 15px 0;
}

#searchResultsMain.photos .searchResultsItem {
    float: left;
    margin: 0 4px 10px 0;
    position: relative;
}

#searchResultsMain.blogs .searchResultsItem {
    clear: both;
    margin-bottom: 15px;
    width: 520px;
}

#searchResultsMain.blogs .searchResultsItem a {
    font-weight: bold;
}

#searchResultsMain.blogs .thumb {
    float: right;
    margin: 0 0 10px 10px;
}

#searchResultsMain.blogs .thumb img {
    height: 60px;
    width: 60px;
}

#searchResultsMain.blogs .name {
    color: #81786f;
    font-size: 14px;
    font-weight: bold;
}

#searchResultsMain.blogs .body {
    font-size: 12px;
    line-height: normal;
}

#searchResultsMain.blogs .details {
    color: #000000;
    font-size: 11px;
}

#searchResultsMain.groups .searchResultsItem {
    clear: both;
    min-height: 100px;
    height: auto !important;
    height: 100px;
    margin-bottom: 15px;
    width: 520px;
}

#searchResultsMain.groups .thumb {
    float: left;
    position: relative;
    width: 100px;
}

#searchResultsMain.groups .thumb img {
    height: 100px;
    width: 100px;
}

#searchResultsMain.groups .info {
    float: left;
    margin-left: 15px;
    position: relative;
    width: 405px;
}

#searchResultsMain.groups .name {
    color: #81786f;
    font-size: 14px;
    font-weight: bold;
}

#searchResultsMain.groups .description {
    font-size: 12px;
    line-height: normal;
}

#searchResultsMain.groups .details {
    color: #000000;
    font-size: 11px;
}

#searchResultsMain.people .searchResultsItem {
    float: left;
    min-height: 60px;
    height: auto !important;
    height: 60px;
    margin: 0 10px 15px 0;
    width: 250px;
}

#searchResultsMain.people .thumb {
    float: left;
    position: relative;
    width: 60px;
}

#searchResultsMain.people .thumb img {
    height: 60px;
    width: 60px;
}

#searchResultsMain.people .info {
    float: left;
    margin-left: 10px;
    position: relative;
    width: 175px;
}

#searchResultsMain.people .name {
    font-size: 12px;
    font-weight: bold;
}

#searchResultsMain.people .details {
    font-size: 12px;
    line-height: 18px;
}

/* right side bar
----------------- */
#searchResultsMain.cms .twoColumn.community,
#searchResultsMain.cms .columns {
    overflow: visible !important; /* necessary for blog box drop shadow to hang outside content area */
}

#relatedTermsContainer {
    background-color: #ffffff;
    background-image: url('/aarp.org_/web/images/global/dropshadow.png');
    background-position: bottom right;
    background-repeat: no-repeat;
    border: none;
    margin: 56px 0 15px 0;
    overflow: visible;
    padding: 0 16px 15px 0;
    width: 200px;
}

#relatedTermsContent {
    width: 168px;
    border: 1px #cccccc solid;
    padding: 15px;
}

#relatedTermsContent h2 {
    color: #4c4c4c;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

#relatedTermsContent ul {
    margin: 0 0 0 5px;
}

#relatedTermsContent ul li {
    margin: 0 0 0 15px;
    list-style-image: url('/aarp.org_/web/images/bullets/green.png');
}

.searchMoreForm {
    margin: 0 0 30px 0;
}

/* healthline search results
---------------------------- */
#healthlineLogo {
    float: right;
    position: relative;
}

/* aarp suggestion (keymatch from xslt)
--------------------------------------- */
#searchResultsMain.cms .keyMatchBox {
    background-image: url('/aarp.org_/web/images/layout/bg_contentWrapperTitle.png');
    background-position: top left;
    background-repeat: no-repeat;
    border-top: 1px #cccccc solid !important;
    border-bottom: 1px solid #c0c0c0;
    margin: 0 0 30px 0;
    padding: 30px 0 0 0;
    position: relative;
}

#searchResultsMain.cms .keyMatchBox .keyMatchTag {
    background: #8e8e2b;
    color: #ffffff;
    font-size: 14px;
    padding: 0 5px;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}

#searchResultsMain.cms .keyMatchBox .keyMatchBoxItem {
    margin-bottom: 10px;
}

#searchResultsMain.cms .keyMatchBox h2 {
    background-image: none;
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
    margin: 0;
    padding: 0;
}

#searchResultsMain.cms .keyMatchBox h2 a {
    color: #4c4c4c;
    font-size: 18px;
}

#searchResultsMain.cms .keyMatchBox h2 a:hover {
    color: #8b0000;
}

/* center column ads
-------------------- */
#searchResultsMain .pageColumnMain .adBox {
    background: #f3f8fc;
    font-size: 12px !important;
    line-height: 16px !important;
    margin: 20px 0;
}

#searchResultsMain .pageColumnMain .adBox .adDoubleclick {
    padding: 10px;
}

#searchResultsMain .pageColumnMain .adBox .adDoubleclick .adCode img {
    float: left;
}

#searchResultsMain .pageColumnMain .adBox .adsenseCode {
    padding: 10px 6px;
}

.pageColumnRight .gradientBox > .contentSource {
    padding: 0 10px 26px;
}

.pageColumnRight .gradientBox,
.pageColumnRight .gradientBox > .contentSource {
    background-position: 0 bottom;
}

.pageColumnRight .gradientBoxTop {
    background-position: 0 top;
}

.searchMoreDiv {
    width: 180px;
}

.searchMoreDiv .contentSource > h2 {
    background: none !important;
}
